Subject: Re: 2 ftpd's??

From: Yoshi <[email-masked]>
Date: Wed, 8 Jan 1997 13:36:54 -0800 (PST)

> Will there be an option to run a seperate version on a different port??
> Has anyone gotten this to work?? I want 2 users assigned to port 2000 to
> only access a certian dir and nothing else....anyone know how to do this??
> 
> Also i have been unable to get the beta 11/12....the ftp site closes
> conection...is there alternitive site??

	Werd nigga.

	It's probably closing the site due to you not having identd
	installed -- if it is installed, I dunno WTF is going on.

	I don't think you can specify user-to-port parms in wuftpd --
	good idea though, maybe it'll be incorporated :-)

--
| Jeremy Chadwick                                        [email-masked] |
| BendNET System/Network/Security Administrator                541-330-1995 |
| http://yoshi.parodius.com/                                                |